Update Management shows vbox ext pack for installation although it is already installed

  • Hello all,



    on my OMV 3.0.94 (Kernel 4.9.0-0.bpo.3-amd64) my Update Management always shows virtualbox-ext-pack-installer 5.1.14 as available package. The installation always end with an error as the package is already installed.



    Output of dpkg -l | grep virtualbox


    Is there an easy way to get rid of this issue? I tried the Apt clean button but it did not solve it. I am afraid of removing and installing it again, as i do not want to crash my VirtualBox installation. It was always a hassle for me to get it installed on a OMV installation for whatever reason ?(


    Any help is more than welcome.
    Thanks ahead :)

  • This question has been answered in this forum already. :-)
    Indeed it want's you to update your Virtualbox plugin in order to apply the extension pack.
    But since the author of the Virtualbox OMV-package itself and the ext-pack are different, the update for Virtualbox does simply not exist.
    And furthermore this update won't come since the differences from Virtualbox are minor.


    I'm sorry but I also have this update every time and now I also can't finde the thread, where the author mentioned it.


    Edit: Found the responsible guy for Virtualbox. It is @ryecoaaron.

  • You both probably need to enable the omv-extras testing repo.

    omv 5.6.0 usul | 64 bit | 5.4 proxmox kernel | omvextrasorg 5.5.3
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!